/*     356500 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__356500__ {padding:20px; background:#8da960;}
.textarea__356500__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__356500__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__356500__ {padding:25px 30px;}
	.textarea__356500__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__356500__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__356500__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__356500__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__356500__ {padding:35px;}
	.textarea__356500__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__356500__ .cont > span {padding:0 35px;}
	.textarea__356500__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__356500__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     356601 : 이미지      */
.img__356601__ {max-width:100%}
.img__356601__ * {box-sizing:border-box}
.img__356601__ a {display:block;vertical-align:top}
.img__356601__ img {width:200px;vertical-align:top}

/*     356602 : 장문 텍스트      */
.textarea__356602__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__356602__ p {font-size:15px; line-height:1.6em;}
}

/*     356503 : 타이틀 텍스트      */
.title__356503__ {font-size:0}
.title__356503__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356503__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__356503__.style_top p {padding-top:10px}
.title__356503__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__356503__.style_right p {padding-right:14px}
.title__356503__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__356503__.style_bottom p {padding-bottom:12px}
.title__356503__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__356503__.style_left p {padding-left:14px}
.title__356503__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__356503__.style_circle1 p {padding-left:18px}
.title__356503__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356503__.style_circle2 p {padding-left:18px}
.title__356503__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356503__ p {font-size:20px}
	.title__356503__.style_top p:before {width:20px}
	.title__356503__.style_right p:before {height:20px}
	.title__356503__.style_bottom p:before {width:20px}
	.title__356503__.style_left p:before {height:20px}
}

/*     356505 : 장문 텍스트      */
.textarea__356505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__356505__ p {font-size:15px}
}

/*     356509 : 이미지      */
.img__356509__ {max-width:100%}
.img__356509__ * {box-sizing:border-box}
.img__356509__ a {display:block;vertical-align:top}
.img__356509__ img {width:px;vertical-align:top}

/*     356517 : 이미지      */
.img__356517__ {max-width:100%}
.img__356517__ * {box-sizing:border-box}
.img__356517__ a {display:block;vertical-align:top}
.img__356517__ img {width:px;vertical-align:top}

/*     356519 : 이미지      */
.img__356519__ {max-width:100%}
.img__356519__ * {box-sizing:border-box}
.img__356519__ a {display:block;vertical-align:top}
.img__356519__ img {width:px;vertical-align:top}

/*     356520 : 한줄 텍스트      */
.text__356520__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__356520__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__356520__ p {font-size:15px}
}

/*     356523 : 이미지      */
.img__356523__ {max-width:100%}
.img__356523__ * {box-sizing:border-box}
.img__356523__ a {display:block;vertical-align:top}
.img__356523__ img {width:px;vertical-align:top}

/*     356521 : 이미지      */
.img__356521__ {max-width:100%}
.img__356521__ * {box-sizing:border-box}
.img__356521__ a {display:block;vertical-align:top}
.img__356521__ img {width:px;vertical-align:top}

/*     356524 : 타이틀 텍스트      */
.title__356524__ {font-size:0}
.title__356524__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356524__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__356524__.style_top p {padding-top:10px}
.title__356524__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__356524__.style_right p {padding-right:14px}
.title__356524__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__356524__.style_bottom p {padding-bottom:12px}
.title__356524__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__356524__.style_left p {padding-left:14px}
.title__356524__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__356524__.style_circle1 p {padding-left:18px}
.title__356524__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356524__.style_circle2 p {padding-left:18px}
.title__356524__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356524__ p {font-size:20px}
	.title__356524__.style_top p:before {width:20px}
	.title__356524__.style_right p:before {height:20px}
	.title__356524__.style_bottom p:before {width:20px}
	.title__356524__.style_left p:before {height:20px}
}

/*     356525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__356525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__356525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__356525__ ul li:first-child {margin-top:0}
.text_list__356525__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__356525__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__356525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__356525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__356525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__356525__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__356525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__356525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__356525__ ul li {font-size:15px}
}

/*     356532 : 타이틀 텍스트      */
.title__356532__ {font-size:0}
.title__356532__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356532__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__356532__.style_top p {padding-top:10px}
.title__356532__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__356532__.style_right p {padding-right:14px}
.title__356532__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__356532__.style_bottom p {padding-bottom:12px}
.title__356532__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__356532__.style_left p {padding-left:14px}
.title__356532__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__356532__.style_circle1 p {padding-left:18px}
.title__356532__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356532__.style_circle2 p {padding-left:18px}
.title__356532__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356532__ p {font-size:20px}
	.title__356532__.style_top p:before {width:20px}
	.title__356532__.style_right p:before {height:20px}
	.title__356532__.style_bottom p:before {width:20px}
	.title__356532__.style_left p:before {height:20px}
}

/*     356534 : 이미지      */
.img__356534__ {max-width:100%}
.img__356534__ * {box-sizing:border-box}
.img__356534__ a {display:block;vertical-align:top}
.img__356534__ img {width:px;vertical-align:top}

/*     356533 : 장문 텍스트      */
.textarea__356533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__356533__ p {font-size:15px}
}

/*     356539 : 이미지      */
.img__356539__ {max-width:100%}
.img__356539__ * {box-sizing:border-box}
.img__356539__ a {display:block;vertical-align:top}
.img__356539__ img {width:px;vertical-align:top}

/*     356537 : 이미지      */
.img__356537__ {max-width:100%}
.img__356537__ * {box-sizing:border-box}
.img__356537__ a {display:block;vertical-align:top}
.img__356537__ img {width:px;vertical-align:top}

/*     380269 : 장문 텍스트      */
.textarea__380269__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__380269__ p {font-size:15px}
}

/*     356541 : 이미지      */
.img__356541__ {max-width:100%}
.img__356541__ * {box-sizing:border-box}
.img__356541__ a {display:block;vertical-align:top}
.img__356541__ img {width:px;vertical-align:top}

/*     356542 : 이미지      */
.img__356542__ {max-width:100%}
.img__356542__ * {box-sizing:border-box}
.img__356542__ a {display:block;vertical-align:top}
.img__356542__ img {width:px;vertical-align:top}

/*     356544 : 타이틀 텍스트      */
.title__356544__ {font-size:0}
.title__356544__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356544__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__356544__.style_top p {padding-top:10px}
.title__356544__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__356544__.style_right p {padding-right:14px}
.title__356544__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__356544__.style_bottom p {padding-bottom:12px}
.title__356544__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__356544__.style_left p {padding-left:14px}
.title__356544__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__356544__.style_circle1 p {padding-left:18px}
.title__356544__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356544__.style_circle2 p {padding-left:18px}
.title__356544__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356544__ p {font-size:20px}
	.title__356544__.style_top p:before {width:20px}
	.title__356544__.style_right p:before {height:20px}
	.title__356544__.style_bottom p:before {width:20px}
	.title__356544__.style_left p:before {height:20px}
}

/*     356545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__356545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__356545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__356545__ ul li:first-child {margin-top:0}
.text_list__356545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__356545__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__356545__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__356545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__356545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__356545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__356545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__356545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__356545__ ul li {font-size:15px}
}

